// sass-lint:disable-all
@mixin visually-hidden() {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px) !important;
	clip: rect(1px, 1px, 1px, 1px) !important;
	height: 1px !important;
	width: 1px !important;
	margin: -1px !important;
	padding: 0 !important;
	border: none !important;
	overflow: hidden !important;
}
